<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Parte 3</title>
    <link rel="stylesheet" type="text/css" href="3.css">
</head>

<body>
    <div id="wrapper">
        <div class="encabezado">
            <p>Header</p>
        </div>
        <div class="contenido">
            <div>
                <p>columna1</p>
            </div>
            <div>
                <p>columna2</p>
            </div>
            <div>
                <p>columna3</p>
            </div>
        </div>
    </div>
</body>

</html>